/*******special colorbox TOWNHALL ****/

.mean-nav::before {
    content: "Menu";
    left: 60px;
}

#colorbox a {
    background: #fff;
    padding:0.5em;
    margin: 0.5em;
    border-radius: 20px;
}

#colorbox{
    top: 25% !important;
    left: 35% !important;
    width: 400px !important;
    height: 230px !important;
    border-radius: 20px;
}
	
#colorbox p {
    margin: 0 0 2em;
}

#colorbox h3{
	font-size:22px;
}


#cboxLoadedContent {
    width: 375px !important;
    height: 200px !important;
}

#cboxContent {
    width: 373px !important;
    height: 155px !important;
}

#vekeoEventLive_iframe h1.host_title {
    color: #000;
	display:none;
}